GOIMPORTS(1)

NAME
goimports - updates your Go import lines

SYNOPSIS
goimports [flags] [ path ... ]

DESCRIPTION
Command goimports updates your Go import lines, adding missing ones and removing unreferenced ones.

OPTIONS
Run goimports -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).